.support-table table {
    border: none;
}
tbody tr:first-child td {
    background-color: var(--color-black);
    color: var(--color-white);
}

.support-table table tbody tr td {
    padding: 8px !important;
    border: none;
}

.support-table table tbody tr:first-child {
    margin-bottom: 10px;
}

.support-table table tbody tr:first-child td {
    padding: 16px 8px !important;
}

.support-table table tbody tr td:nth-child(2) td {
    padding-top: 20px !important;
}

.support-table table tbody tr td:nth-child(1) {
    width: 45% !important;
    padding-left: 10vw !important;
}

.support-table table tbody tr td:nth-child(2) {
    width: 30% !important;
}

.support-table table tbody tr td:nth-child(3) {
    width: 25% !important;
}

.support-table table tbody tr td:last-child a {
    position: relative;
    color: #bf7e23;
}
.support-table table tbody tr td:last-child a:hover {
    color: #000;
}

.support-table table tbody tr td:last-child a::before {
    content: '\f33d';
    font-family: var(--FontAwesome);
    font-weight: 400;
    color: #000;
    margin-right: 5px;
}

@media (max-width: 849px ) {
     .support-table table {
        font-size: 1.4rem;
     }
    .support-table table tbody tr td:nth-child(1) {
        width: 35% !important;
        text-align: left;
    }

    .support-table table tbody tr td:nth-child(2) {
        width: 35% !important;
    }

    .support-table table tbody tr tdtd:nth-child(3) {
        width: 30% !important;
    }
}

@media (max-width: 549px ) {
    .support-table table {
        font-size: 1.2rem;
    }

    .support-table table tbody tr td:nth-child(1) {
        padding-left: 8px !important;
    }
    .support-table table tbody tr td:nth-child(1) {
        width: 35% !important;
    }
   .support-table table tbody tr td:nth-child(2) {
        width: 50% !important;
    }
    .support-table table tbody tr td:nth-child(3) {
        text-align: center;
        width: 15% !important;
    }
    .support-table table tbody tr td:last-child a {
        max-width: 13px;
        overflow: hidden;
        display: inline-block;
    }
}